I see that SSPR 4.1.0.1 is not listed as supporting Identity Apps 4.5.x
and only with 4.6. At this point, SSPR 4.0.0.2 is the last supported
version for 4.5.x. Will that continue to be the case moving forward?


--
schwoerb
------------------------------------------------------------------------
schwoerb's Profile: https://forums.netiq.com/member.php?userid=2338
View this thread: https://forums.netiq.com/showthread.php?t=57529